umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros
categorywidget.h File Reference
`#include "umlwidget.h"`

Go to the source code of this file.

## Classes
class | CategoryWidget
| A graphical version of a UMLCategory. More...

## Macros
#define | UC_MARGIN 5
#define | UC_RADIUS 30

## Macro Definition Documentation

## ◆ UC_MARGIN

#define UC_MARGIN 5

## ◆ UC_RADIUS

#define UC_RADIUS 30